WordPress.org

Ready to get started?Download WordPress

Forums

Does this work in 1.2? (4 posts)

  1. tfish77
    Member
    Posted 6 years ago #

    I have a client who is using WP 1.2 and wants to use this plugin. It appears that 1.2 only sees files in the /plugins folder, not folders, therefore it can't see this plugin. Is that correct?

    Thank you.

    http://wordpress.org/extend/plugins/wp-spamfree/

  2. Jeremy Clark
    Moderator
    Posted 6 years ago #

    WordPress 1.2? Are you sure it isn't maybe 2.1.2? 1.2 isn't even considered legacy anymore. I suggest that you upgrade immediately.

  3. moshu
    Member
    Posted 6 years ago #

    Your client (and you) may want to read this:
    http://wordpress.org/support/topic/155154

  4. WebGeek
    Member
    Posted 6 years ago #

    I agree with jeremyclark13 - you should upgrade immediately for security reasons at the very least.

Topic Closed

This topic has been closed to new replies.

About this Topic